@charset "UTF-8";
/* CSS Document */

/* common
---------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

ol, ul {
	list-style: none outside none;
}

img {
	border: 0;
}

a:link {
	color: #285ca3;
	text-decoration:
	none; outline: none;
}

a:visited {
	color: #285ca3;
	text-decoration: none;
	outline: none;
}

a:active {
	color: #285ca3;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #3d7bce;
	text-decoration: underline;
	outline: none;
}

.bold {
	font-weight: bold;
}

.red {
	color: #E03537;
}

.blue {
	color: #00AAD9;
}

.black {
	color: #000;
}

.gray {
	color: #777777;
}


/* clearfix
---------------------------------------------- */
.clearfix:after {
    content: ""; 
    display: block; 
    clear: both;
	overflow: hidden;
}

.clearfix {
	zoom:1;
}

.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}


/* align
---------------------------------------------- */
.colL {
	float: left;
}

.colR {
	float: right;
}

.alignM {
	vertical-align: middle;
}

.alignB {
	vertical-align: baseline;
}

.alignC {
	text-align: center;
}

.alignL {
	text-align: left;
}

.alignR {
	text-align: right;
}


/* contents
---------------------------------------------- */
body {
	background:white;
	color:black;
	margin:0;
	padding:0;
	font-family:"Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	font-size:13px;
	line-height: 1.4em;
}

div#container {
	width: 960px;
	padding: 0;
	margin: 0 auto;
}

div#contents {
	margin: 0 0 80px 0;
}

div#main {
	width: 700px;
}

div#side {
	width: 215px;
}

div.pageTop {
	text-align: right;
	font-size: 10px;
	padding: 10px 0 0 0;
	margin: 0 0 10px 0;
}

div#loading {
	border: 1px #CCC solid;
	text-align: center;
	padding: 100px 0;
}

div#loading p {
	padding: 20px 0 0 0;
}